CVE-2018-17784 – Multiple vulnerabilities in YUI and FlashCanvas embedded in SugarCRM Community Edition 6.5 …

0

Vuln ID: CVE-2018-17784

Published:  2018-10-10  21:29:02Z

Description: Multiple vulnerabilities in YUI and FlashCanvas embedded in SugarCRM Community Edition 6.5.26 could allow an unauthenticated, remote attacker to conduct a cross-site scripting (XSS) attack on a targeted system.

Source: NVD.NIST.GOV